[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

gzip 1.3.6 broken on Tandem NSK/OSS

From: Matthew Woehlke
Subject: gzip 1.3.6 broken on Tandem NSK/OSS
Date: Tue, 28 Nov 2006 17:50:46 -0600
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20061025 Thunderbird/ Mnenhy/

gzip 1.3.6 does not build on Tandem NSK/OSS because it uses fchdir, which does not exist on NSK/OSS. This was added in gzip 1.3.5. Is there a replacement for this function (e.g. in gnulib)? Can its use be removed/conditionalized?

Caution: keep out of reach of adults.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]